31331607/21 - Vulnérabilité affectant Cisco ASA et Cisco Firepower Threat defense

Cisco a publié des mises à jour de sécurité qui permettent de corriger une vulnérabilité affectant certains de ses produits. L’exploitation de cette vulnérabilité peut permettre à un attaquant distant non authentifié de causer un déni de service.

Date de publication: 
16 juillet 2021